/*Home page*/

.banner-home {
  color: #fff;
  padding: 60px 0 30px;
  z-index: 3;
}

.banner-home .block-content h1 {
  font-weight: 500;
  line-height: 48px;
  font-size: 32px;
  color: #fff;
}

.banner-home .block-content a.btn {
  bottom: -30px;
  position: relative;
}

.home-feature {
  padding-top: 48px;
  padding-bottom: 48px;
}

h2.block-title {
  color: #211a44;
  margin-bottom: 30px;
}

h4.block-title-description {
  font-style: normal;
  font-weight: normal;
  font-size: 18px;
  line-height: 150%;
  /* identical to box height, or 27px */
  text-align: center;
  color: #484554;
}

.home .content-wrapper h2.block-title {
  margin-bottom: 50px;
  font-size: 40px;
  color: #211a44;
  text-align: center;
}

.home-feature .feature-item {
  height: 300px;
  background: #ffffff;
  box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.12);
  border-radius: 9px;
  margin: 15px 0;
  padding: 50px 10px;
  font-size: 16px;
  color: #5f6583;
}

.home-feature .feature-item .img {
  height: 85px;
}

.home-feature .feature-item .img img {
  height: 60px;
}

.home-feature .feature-item .img-hover img {
  height: 60px;
}

.home-feature .feature-item .img-hover {
  display: none;
}

.home-feature .feature-item:hover {
  background: #211a44;
  color: white;
}

.home-feature .feature-item:hover .img-hover {
  display: block;
  height: 85px;
}

.home-feature .feature-item:hover .img {
  display: none;
}

.product-item {
  padding: 15px;
}

.product-item:hover {
  box-shadow: 0px 16px 32px rgba(0, 0, 0, 0.12);
  border-radius: 9px;
}

.product-item img {
  height: 238px;
}

.product-item a {
  border: 0px solid beige !important;
}

.home-feature .feature-item h3 {
  color: #211a44;
  font-size: 18px;
  text-transform: uppercase;
  margin: 30px 0 20px;
}

.product-hight-light {
  padding-top: 48px;
  padding-bottom: 48px;
}

.custommer-review .item {
  background-color: #fff;
  padding: 20px;
  text-align: justify;
}

.custommer-review .customer-info {
  text-align: center;
}

.custommer-review .customer-info img {
  width: 68px;
  height: 68px;
  margin: auto;
}

.custommer-review .custommer-name {
  font-size: 18px;
  text-align: center;
  color: #211a44;
  margin-top: 15px;
  margin-bottom: 2px;
}

.custommer-review {
  padding-top: 48px;
  padding-bottom: 48px;
  text-align: center;
}

.custommer-review .block-title {
  margin-bottom: 15px;
}

.custommer-review .owl-item {
  padding: 15px;
}

.custommer-review .owl-stage {
  padding-bottom: 20px;
}

.custommer-review .owl-item :hover {
  box-shadow: 0px 6.8149px 20.4447px rgba(0, 0, 0, 0.15);
}

.custommer-review .owl-item .item :hover {
  box-shadow: none;
}

.advantage {
  padding-top: 48px;
  padding-bottom: 48px;
  text-align: center;
}

.advantage .block-title {
  margin-bottom: 15px;
}

.advantage .owl-item {
  padding: 15px;
}

.advantage .owl-stage {
  padding-bottom: 20px;
}

/* .advantage .owl-item :hover {
  box-shadow: 0px 6.8149px 20.4447px rgba(0, 0, 0, 0.15);
} */

.media-highlight .article-item {
  border: 1px solid #cfd7ed;
  display: inline-block;
  border-radius: 8px;
  overflow: hidden;
  margin-bottom: 15px;
}

.media-highlight .four-html,
.four-html-no-hover {
  border: 0px solid #cfd7ed !important;
}

.media-highlight .four-html:hover {
  box-shadow: 0px 4px 16px rgba(108, 115, 141, 0.24);
}

.media-highlight .article-item:hover {
  text-decoration: none;
}

.media-highlight .article-item .title {
  color: #211a44;
  padding: 30px 20px;
  font-weight: bold;
  line-height: 28px;
  font-size: 18px;
}

/*End home page*/

/*Blog page*/

.blog-category-view .owl-item .img {
  position: relative;
  overflow: hidden;
}

.blog-category-view .owl-item .img img {
  width: 100%;
  transition: all 3s ease-in;
  -webkit-transition: all 3s ease-in;
  -o-transition: all 3s ease-in;
}

.blog-category-view .owl-item:hover .img img {
  transform: scale(1.3);
}

.blog-category-view .owl-item .title {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  line-height: 35px;
  text-align: center;
  padding: 50% 0;
  margin-top: calc(-50% + 35px);
  color: #fff;
  font-size: 18px;
  font-weight: 600;
  background: rgba(29, 36, 62, 0.48);
}

.blog-category-view .owl-nav button.owl-prev,
.blog-category-view .owl-nav button.owl-next {
  position: absolute;
  top: calc(50% - 25px);
  z-index: 2;
  width: 46px;
  height: 46px;
  line-height: 45px !important;
  text-align: center;
  color: #1d243e;
  background: #fff;
  border-radius: 100%;
  font-size: 24px;
  font-weight: 700;
  box-shadow: 0 0 8px #ddd;
}

.blog-category-view .owl-nav button:focus {
  border: none;
  outline: none;
}

.blog-category-view .owl-nav button.owl-prev {
  left: -55px;
}

.blog-category-view .owl-nav button.owl-next {
  right: -55px;
}

.blog-view .block-content {
  margin: 0 0 30px;
  border-bottom: 1px solid #d8dde6;
  padding-bottom: 30px;
}

.blog-category-view .blog-view:nth-last-child(1) .block-content {
  border: none;
  padding-bottom: 0;
}

.blog-view h2.block-title {
  margin-bottom: 15px;
  line-height: normal;
  font-size: 24px;
  color: #1d243e;
}

.blog-view .sub-title a {
  color: #929aae;
  padding-bottom: 10px;
  margin-bottom: 20px;
  display: inline-block;
  margin-right: 10px;
}

.blog-view .sub-title a.active,
.blog-view .sub-title a:hover {
  color: #1d243e;
  border-bottom: 1px solid #1d243e;
  font-weight: 600;
}

.blog-item {
  margin-bottom: 30px;
  min-height: 455px;
}

.blog-item .blog-img {
  border-radius: 5px;
  overflow: hidden;
}

.blog-item a.blog-title {
  display: inline-block;
  font-size: 24px;
  font-weight: 700;
  margin: 15px 0;
  color: #1d243e;
  line-height: 30px;
}

.blog-item .blog-date {
  color: #929aae;
  font-size: 14px;
  margin: 10px 0 0;
}

.blog-item .blog-body {
  color: #1d243e;
}

.blog-item.newsletter-form {
  background: #f7f9fa;
  border-radius: 4px;
  padding: 60px 20px 30px;
  text-align: center;
}

.blog-item.newsletter-form input.form-control {
  border-radius: 4px;
  height: 54px;
}

.blog-view a.view-all {
  color: #b9256a;
}

/*End blog page*/

/*Article page*/

.article-wrapper {
  position: relative;
  z-index: 1;
}

.article-wrapper .social-link {
  position: absolute;
  z-index: 1;
  top: 30px;
  left: 0;
  height: 50px;
}

.article-wrapper .social-link ul.nav {
}

.article-wrapper .social-link ul.nav li {
  display: inline-block;
  width: 100%;
}

.article-wrapper .social-link ul.nav li a {
  display: inline-block;
  margin-bottom: 15px;
  text-align: center;
  line-height: 48px;
  width: 48px;
  height: 48px;
  background: #d8dde6;
  border-radius: 100%;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}

.article-wrapper .social-link ul.nav li a:hover {
  background: #3b5998;
}

.article-wrapper .social-link ul.nav li a i {
  background: #fff;
}

.article-wrapper .social-link ul.nav li a.messager {
  background: none;
}

.article-wrapper .social-link ul.nav li a.messager i {
  background: #d8dde6;
  font-size: 48px;
  transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
}

.article-wrapper .social-link ul.nav li a.messager i:hover {
  background: #007fff;
}

.article-wrapper .article-content {
  background: #ffffff;
  box-shadow: 0px 0px 24px rgba(146, 154, 174, 0.24);
  border-radius: 4px;
  padding: 0 65px 30px;
  margin-top: -235px;
}

.article-content .node-header {
  position: relative;
}

.article-content .node-header .node-more {
  position: absolute;
  left: -30px;
  top: 50%;
  font-size: 20px;
  z-index: 1;
}

.article-content .node-header .node-more.node-next {
  left: auto;
  right: -30px;
}

.article-wrapper .article-content .body .image-highlight {
  margin: 40px -20%;
  box-shadow: 0px 0px 24px rgba(146, 154, 174, 0.48);
  border-radius: 8px;
  overflow: hidden;
}

/*End Article page*/

/*Partner page*/

.page-banner {
  position: relative;
}

.page-banner .img {
  position: relative;
  z-index: 1;
}

.page-banner .img::after {
  content: "";
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #1d243e;
  opacity: 0.48;
  z-index: 1;
  position: absolute;
}

.page-banner .caption {
  /*position: absolute;*/
  /*top: 0;*/
  /*left: 0;*/
  /*max-height: 90%;*/
  /*width: 100%;*/
  /*height: 250px;*/
  /*bottom: 0;*/
  /*margin: auto;*/
  /*z-index: 2;*/
  background: url("../image/banner-3.jpg") no-repeat;
  background-size: cover;
}

.page-banner .caption h1 {
  font-size: 48px;
}

.partner .introduce .img {
  height: 80px;
}

/*End Partner page*/

.view-mobile .mobile-thumb {
  background: url("../image/icons/mobile.png") no-repeat center;
  padding: 50px 15px 0;
  background-size: contain;
}

/**/

/* Kho giao diện */

.store-top {
  padding-top: 50px;
  padding-bottom: 80px;
}

.theme-info h3 {
  font-weight: 600;
  font-size: 24px;
  color: #5f6583;
  line-height: 1;
  margin-bottom: 10px;
}

.theme-info .theme-name {
  font-weight: 600;
  font-size: 48px;
  color: #211a44;
  line-height: 1;
}

/* Rate Star */

.star-rate .rating-group {
  display: inline-flex;
}

.star-rate .rating__icon {
  pointer-events: none;
}

.star-rate .rating__input {
  position: absolute !important;
  left: -9999px !important;
}

.star-rate .rating__input--none {
  display: none;
}

.star-rate .rating__label {
  cursor: pointer;
  padding: 0;
  margin-bottom: 0;
  font-size: 16px;
  margin-right: 6px;
}

.star-rate .rating__icon--star {
  color: orange;
}

.star-rate .rating__input:checked ~ .rating__label .rating__icon--star {
  color: #ddd;
}

.star-rate .rating-group:hover .rating__label .rating__icon--star {
  color: orange;
}

.star-rate .rating__input:hover ~ .rating__label .rating__icon--star {
  color: #ddd;
}

.theme-price {
  font-weight: 600;
  font-size: 28px;
  color: #00a8b8;
  line-height: 1;
  margin-top: 10px;
  margin-bottom: 30px;
}

.screen-back .theme-price {
  font-size: 16px;
}

.page-title {
  font-weight: 600;
  font-size: 40px;
  text-align: center;
  color: #211a44;
  margin-bottom: 39px;
}

.theme-info {
  margin-top: 90px;
}

.store-select {
  border-top: 1px solid #ddd;
  border-bottom: 1px solid #ddd;
  padding: 15px 0px;
  margin-bottom: 46px;
}

.theme-action {
  margin-bottom: 0;
}

.theme-action a {
  width: 100%;
}

.store-select ul {
  margin-bottom: 0;
}

.store-select ul li:not(:last-child) {
  margin-right: 60px;
}

.store-select ul li a {
  display: block;
  color: #5f6583;
  font-size: 16px;
}

.store-select ul li.active a {
  color: #211a44;
  font-weight: 700;
}

.sidebar-store {
  background-color: #f3f5fa;
  border-radius: 8px;
  padding: 15px;
}

.sidebar-title h3 {
  font-size: 16px;
  letter-spacing: 0.02em;
  color: #211a44;
  margin-bottom: 0;
  cursor: pointer;
}

.sidebar-title i {
  float: right;
  color: #211a44;
}

.sidebar-filter .custom-checkbox label {
  font-size: 16px;
  letter-spacing: 0.02em;
  color: #5f6583;
}

.sidebar-filter li {
  margin-bottom: 20px;
}

.sidebar-filter .custom-checkbox span {
  float: right;
  font-size: 16px;
  color: #5f6583;
}

.theme-item {
  margin-bottom: 30px;
}

.theme-thumb {
  position: relative;
}

.theme-thumb img {
  width: 100%;
}

.theme-hover {
  position: absolute;
  opacity: 0;
  visibility: hidden;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.6);
  display: flex;
  -webkit-display: flex;
  align-items: center;
  -webkit-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.theme-thumb:hover .theme-hover {
  opacity: 1;
  visibility: visible;
  box-shadow: 1px 5px 10px #a7a7a7;
}

.theme-hover .theme-action {
  width: 172px;
  margin: auto;
}

.theme-hover .theme-action .btn-pink {
  font-weight: 500;
}

.theme-hover .theme-action .btn-transparent {
  margin-top: 10px;
  color: #fff;
  font-weight: 500;
}

.theme-title {
  font-weight: 600;
  font-size: 16px;
  color: #211a44;
  margin-bottom: 0;
  margin-top: 20px;
}

.theme-title span {
  font-weight: 500;
  font-size: 14px;
  color: #838383;
}

.owl-review .item {
  background-color: #fff;
  padding: 20px;
}

.customer-info {
  padding-bottom: 12px;
  text-align: center;
}

.owl-carousel .owl-item .customer-info img {
  width: 68px;
  height: 68px;
  margin: auto;
}

.custommer-name {
  font-size: 18px;
  text-align: center;
  color: #211a44;
  margin-top: 15px;
  margin-bottom: 2px;
}

.position {
  margin-bottom: 0;
  text-align: center;
  color: #5f6583;
  font-size: 14px;
}

.owl-review .owl-stage {
  padding-bottom: 20px;
}

.owl-store .owl-dots {
  position: absolute;
  right: -90px;
  bottom: 90px;
  margin-top: 0;
}

/* End Kho giao diện */

/* Chi tiết */

.right-screen {
  position: relative;
}

.view-screen {
  position: relative;
  max-width: 650px;
  z-index: 2;
}

.view-mobile {
  position: absolute;
  width: 218px;
  bottom: -1px;
  right: 40px;
  z-index: 3;
  overflow: hidden;
}

.view-screen:hover .theme-hover,
.view-mobile:hover .theme-hover {
  opacity: 1;
  visibility: visible;
  box-shadow: 1px 5px 10px #a7a7a7;
}

.right-screen .btn-pink {
  margin: auto;
}

.view-mobile .btn-pink {
  font-size: 14px;
}

.view-mobile .theme-hover {
  width: calc(100% - 30px);
  top: 50px;
  left: 0;
  right: 0;
  margin: auto;
  padding: 10px;
}

.wrap-theme-info .block-title {
  text-align: left;
  margin-bottom: 30px;
}

.theme-detail {
  padding-top: 45px;
}

.theme-desc ul li,
.theme-desc p {
  line-height: 25px;
  font-size: 16px;
  color: #5f6583;
  letter-spacing: 0.03em;
}

.theme-desc p {
  margin-bottom: 5px;
}

.theme-desc ul {
  margin-bottom: 30px;
}

.theme-func ul li {
  font-size: 16px;
  color: #5f6583;
  font-weight: 600;
  text-transform: uppercase;
  margin-bottom: 24px;
}

.circle {
  display: inline-block;
  width: 8px;
  height: 8px;
  background-color: #5f6583;
  border-radius: 50%;
  margin-right: 16px;
  vertical-align: 1px;
}

.wrap-theme-func {
  padding: 33px;
  background-color: #fafbfe;
  border-radius: 8px;
  margin-top: 45px;
  margin-bottom: 65px;
}

ul.list-func {
  margin-bottom: 0;
}

ul.list-func li {
  padding-left: 40px;
  font-size: 16px;
  color: #5f6583;
  margin-bottom: 24px;
  background: url("../image/icons/i-check.png") no-repeat left center;
}

.store-related {
  margin-top: 35px;
}

.top.wave-grey-top {
  margin-top: 100px;
  padding-top: 50px;
}

/* End Chi tiết */

/* Theme Screen */

.screen-back {
  margin-top: 12px;
}

.screen-back a {
  color: #f5f6fa;
  font-size: 16px;
  font-weight: 600;
}

.screen-back a i {
  margin-right: 15px;
}

.screen-options {
  text-align: center;
}

.screen-options ul,
.screen-use ul {
  margin-bottom: 0;
}

.screen-options li:first-child {
  margin-right: 30px;
}

.screen-options li i {
  cursor: pointer;
  font-size: 36px;
  color: #5f6583;
  padding: 0px 12px 8px;
}

.screen-options li.active i,
.screen-options li:hover i {
  border-bottom: 3px solid #fff;
  color: #fff;
}

.screen-use {
  text-align: right;
}

.screen-use li span {
  color: #fff;
  font-size: 16px;
}

.screen-use .btn-pink {
  line-height: 38px;
  font-weight: 500;
  font-size: 16px;
}

.screen-iframe iframe {
  width: 100%;
  height: calc(100vh - 0px); /* 100vh - 85px if maxlead display horizontal*/
}

.screen-iframe.mobile {
  text-align: center;
}

.screen-iframe.mobile iframe {
  width: 331px;
  height: 550px;
  margin: 56px auto 0px auto;
}

/* End Theme Screen */

/* Onshop */

.banner-onshop {
  position: relative;
  z-index: 10;
}

.banner-onshop .banner-desc {
  margin-top: 40px;
  margin-bottom: 50px;
}

.banner-onshop .banner-desc h1 {
  font-weight: 700;
  font-size: 40px;
  color: #fff;
  margin-bottom: 24px;
  /*text-align: left;*/
}

.banner-onshop .banner-desc p {
  line-height: 25px;
  font-size: 16px;
  color: #ffffff;
  margin-bottom: 0;
  /*text-align: left;*/
}

.theme-introduct {
  padding-top: 60px;
}

.desc-bold {
  line-height: 25px;
  font-size: 16px;
  color: #5f6583;
  font-weight: 700;
  margin-top: 25px;
  margin-bottom: 25px;
}

ul.has-check2 li {
  line-height: 25px;
  font-size: 16px;
  letter-spacing: 0.02em;
  color: #5f6583;
  padding-left: 35px;
  background: url("../image/icons/i-check2.png") no-repeat top 5px left;
  margin-bottom: 15px;
}

.row-mb-100 {
  margin-bottom: 100px !important;
}

.row-mt-40 {
  margin-top: 40px !important;
}

.info-box-desc h3 {
  font-size: 24px;
  text-align: center;
  color: #1d243e;
  font-weight: 500;
  margin-bottom: 15px;
}

.info-box-desc p {
  line-height: 24px;
  font-size: 16px;
  text-align: center;
  color: #929aae;
}

.info-thumb {
  text-align: center;
  margin-bottom: 30px;
}

.func-feature {
  padding-top: 80px;
}

ul#functabs {
  max-width: 780px;
  margin: 0px auto 30px auto;
  border-bottom: 0;
}

ul#functabs li:not(:last-child) {
  margin-right: 30px;
}

ul#functabs li a {
  font-size: 18px;
  text-align: center;
  text-transform: uppercase;
  color: #929aae;
  border: 0;
  padding: 0;
}

ul#functabs li a.active {
  color: #1d243e;
  font-weight: 700;
  border-bottom: 2px solid #b9256a;
}

ul#functabs1 {
  margin: 0px auto 30px auto;
  border-bottom: 0;
  display: flex;
  justify-content: center;
}

ul#functabs1 li:not(:last-child) {
  margin-right: 30px;
}

ul#functabs1 li a {
  font-size: 18px;
  text-align: center;
  color: #929aae;
  border: 0;
  padding: 0;
}

ul#functabs1 li a.active {
  color: #b9256a;
  font-weight: 700;
}

.func-tabs1 ul li a {
  background-color: transparent !important;
}
ul.tab-list-func {
  margin-top: 20px;
}

ul.tab-list-func li {
  font-size: 16px;
  color: #929aae;
  text-align: left;
  padding: 16px;
  background-color: #fff;
  box-shadow: 0px 0px 20px rgba(146, 154, 174, 0.24);
  border-radius: 4px;
}

ul.tab-list-func li:not(:last-child) {
  margin-bottom: 16px;
}

ul.tab-list-func li.active {
  background-color: rgba(185, 37, 106, 0.4);
  color: #1d243e;
}

.box-has-mb {
  margin-bottom: 40px;
}

.info-box-desc sup {
  color: #c71e6b;
  margin-left: 3px;
  top: -1em;
  font-size: 14px;
}

.social-feature .block-title-w500 {
  margin-bottom: 45px;
  font-size: 36px;
  color: #1d243e;
}

p.txt-desc {
  max-width: 65%;
  margin: auto;
  line-height: 29px;
  font-size: 18px;
  text-align: center;
  color: #929aae;
  margin-bottom: 15px;
}

.google-shop-left .info-box-desc p {
  color: #6c738d;
}

.goolge-shop .google-shop-left {
  padding-top: 150px;
  padding-bottom: 10px;
}

.goolge-shop.banner-onshop .banner-img {
  top: 100px;
}

.wrap-google-result {
  max-width: 780px;
  margin: auto;
}

.row-result .result-count h5 {
  font-size: 64px;
  color: #b9256a;
  font-weight: 800;
  margin-bottom: 0;
  line-height: 1.3;
}

.row-result .result-count span {
  display: block;
  font-size: 16px;
  color: #1d243e;
}

.row-result .result-list {
  width: calc(100% - 245px);
  float: left;
}

.row-result .result-list li {
  padding: 0px 16px;
  line-height: 40px;
  border-radius: 4px;
  color: #fff;
}

.row-result .result-list li:first-child {
  display: inline-block;
  margin-bottom: 16px;
  background-color: #929aae;
}

.row-result .result-list li:last-child {
  background-color: #b9256a;
}

.percent-90 {
  width: 90%;
}

.percent-79 {
  width: 79%;
}

.google-steps .wrap-info-box {
  position: relative;
  max-width: 85%;
  margin: auto;
}

.wrap-info-box .line {
  position: absolute;
  width: 70%;
  height: 2px;
  background-color: #d8dde6;
  left: 14%;
  top: 50px;
}

.google-loiich {
  padding: 100px 0px;
}

.loiich-left .info-box-desc h3,
.loiich-left .info-box-desc p {
  text-align: right;
}

.loiich-right .info-box-desc h3,
.loiich-right .info-box-desc p {
  text-align: left;
}

.google-func {
  padding: 80px 0px;
}

.modal-bgr .modal-lg {
  max-width: 570px;
}

.modal-bgr .modal-lg .modal-content {
  background-color: transparent;
  border: 0;
}

.modal-bgr .modal-close {
  position: absolute;
  right: 0;
  opacity: 1;
  color: #fff;
  z-index: 9;
  -webkit-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

.modal-bgr .modal-close:hover {
  -webkit-transform: scale(1.2);
  -o-transform: scale(1.2);
  -moz-transform: scale(1.2);
  transform: scale(1.2);
  color: #fff !important;
}

.modal-body h1 {
  text-align: center;
  color: #212B35;
  margin-top: 50px;
}

.modal-bgr .form-group label {
  font-size: 16px;
  color: #212B35;
  font-weight: 700;
}

.modal-bgr .form-group .form-control {
  color: #00a8b8;
  font-size: 20px;
  background-color: #f5f8fa;
  border: 1px solid #cbd6e2;
  box-sizing: border-box;
  border-radius: 8px;
  height: 56px;
}

.md-register.reg-new .form-group .form-control {
  background: #FFFFFF;
  border: 1px solid #CED4DA;
  box-sizing: border-box;
  border-radius: 3px;
  font-size: 14px;
  color: #495057;
}
.md-register.reg-new .form-group input.form-control::placeholder {
  font-size: 14px;
  color: #B5B5B5;
}
#form-register .error {
  font-size: 14px;
}
#modal-register-view.md-register .field-password i {
  top: 42px;
  color: #CED4DA;
}
.btn-close-from {
  position: absolute;
  opacity: 1;
  top: 17px;
  right: 15px;
}
#modal-register-view.md-register {
  min-height: unset;
  max-height: unset;
  padding-bottom: 0;
}
.md-register .form-submit {
  margin-top: 26px;
}
.md-register .btn-pink {
  background-color: #0061c1;
  border-radius: 4px;
  border: none;
  font-size: 14px;
  padding: 6px 31px;
  height: 36px;
  line-height: 25px;
}
.md-register .btn-use-paid-version {
  background-color: #fff;
  border: solid 1px #0061c1;
  border-radius: 4px;
  font-size: 14px;
  padding: 6px 35px;
  height: 36px;
  line-height: 25px;
  color: #0061c1;
  font-weight: 600;
  margin-left: 32px;
}
.md-register .modal-body h1 {
  margin-top: 0;
}
.md-register .modal-content {
  border-radius: unset;
  border-top: solid 6px #0061c1;
}
#register_paid_version:disabled {
  cursor: not-allowed;
}

.field-password {
  position: relative;
}

.field-password i {
  cursor: pointer;
  position: absolute;
  top: 52px;
  right: 15px;
  color: #00a8b8;
}

.form-submit {
  text-align: center;
  margin-top: 40px;
}

.modal-bgr .form-group {
  margin-bottom: 20px;
}

.form-group .form-control::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: #cfd7ed;
  font-size: 20px;
}

.form-group .form-control::-moz-placeholder {
  /* Firefox 19+ */
  color: #cfd7ed;
  font-size: 20px;
}

.form-group .form-control:-ms-input-placeholder {
  /* IE 10+ */
  color: #cfd7ed;
  font-size: 20px;
}

.form-group .form-control:-moz-placeholder {
  /* Firefox 18- */
  color: #cfd7ed;
  font-size: 20px;
}

.form-group input.has-danger {
  border: 1px solid #f1453a !important;
  color: #f1453a !important;
}

.form-group span.has-danger {
  display: block;
  color: #ffeeee;
  font-size: 14px;
  background-color: #f1453a;
  box-shadow: 0px 4px 24px rgba(238, 25, 25, 0.15);
  border-radius: 8px;
  padding: 4px 12px;
}

.form-group input.has-success {
  border: 1px solid #00a8b8 !important;
  color: #00a8b8 !important;
}

.form-group span.has-success {
  display: block;
  color: #ffeeee;
  font-size: 14px;
  background-color: #00a8b8;
  box-shadow: 0px 4px 24px rgba(0, 168, 184, 0.15);
  border-radius: 8px;
  padding: 4px 12px;
}

.no-remember {
  font-size: 14px;
  color: #f5f8fa;
  float: right;
  font-weight: 700;
  margin-top: 10px;
}

.warning {
  padding: 20px 45px 20px 50px;
  background: url("../image/icons/i-warning.png") no-repeat left 15px top 15px;
  background-color: #ffeeee;
  border: 2px solid #f1453a;
  box-sizing: border-box;
  border-radius: 8px;
  margin-bottom: 20px;
  margin-top: 30px;
}

.warning p {
  line-height: 24px;
  font-size: 16px;
  color: #f1453a;
  margin-bottom: 0;
}

#forgot_pwd_success_alert {
  padding: 20px 45px 20px 50px;
  background-color: #ffeeee;
  border: 2px solid #3ed661;
  box-sizing: border-box;
  border-radius: 8px;
  margin-bottom: 20px;
  margin-top: 30px;
}

#forgot_pwd_success_alert p {
  line-height: 24px;
  font-size: 16px;
  color: #3ed661;
  margin-bottom: 0;
}

.info-help {
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../image/icons/i-help.png") no-repeat center;
  -webkit-background-size: cover;
  background-size: cover;
}

.list-box-price {
  margin-top: 100px;
}

.list-radio {
  text-align: center;
  margin-top: 70px;
}

.list-radio li {
  vertical-align: top;
}

.list-radio li:not(:last-child) {
  margin-right: 30px;
}

.list-radio .custom-control-label {
  color: #929aae;
}

.list-radio .radio-check .custom-control-label {
  color: #1d243e;
}

.custom-control-label::before {
  top: 0;
  left: -32px;
  width: 24px;
  height: 24px;
  background-color: transparent;
  border: 1px solid #cacaca;
}

.custom-radio .custom-control-input:checked ~ .custom-control-label::before {
  background-color: #b9256a;
  border: 1px solid #b9256a;
}

.custom-control-label::after {
  top: 6px;
  left: -26px;
  width: 12px;
  height: 12px;
  background-size: 100%;
}

/*v2.5.1 vn-pay*/

.btn-link-to-onshop-product-website {
  border: 1px solid #c71e6b;
  color: #fff;
  background-color: #c71e6b;
  padding: 8px 16px;
  border-radius: 3px;
}
.btn-link-to-onshop-product-website:hover {
  color: #fff;
}

/* end v2.5.1 vn-pay*/

.list-box-price .nav-tabs {
  background-color: #211a44;
  border: 0;
  border-radius: 7px;
  overflow: hidden;
}

.list-box-price .nav-tabs .nav-item {
  margin-bottom: 0;
  min-width: 33.33%;
  text-align: center;
}

.list-box-price .nav-tabs .nav-link {
  border: 0;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 20px 53px;
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  line-height: 1;
  text-transform: uppercase;
}

.list-box-price .nav-tabs .nav-link.active,
.list-box-price .nav-tabs .nav-link:hover {
  font-weight: 700;
  background-color: #b9256a;
}

.voucher {
  color: #b9256a;
}

.box-price {
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  text-align: center;
  background-color: #fff;
  box-shadow: 0px 1px 5px #e2e2e2;
  padding: 20px 0px 30px;
}

.box-price.box-active {
  border-top: 4px solid #b9256a;
  box-shadow: 0px 1px 5px #b5b5b5;
  box-shadow: 0px 1px 5px #b5b5b5;
}

.box-highlight {
  color: #b9256a;
  font-size: 16px;
}

.box-name {
  color: #1d243e;
  font-size: 18px;
  font-weight: 500;
  margin-top: 45px;
}

.box-price.box-active .box-name {
  margin-top: 15px;
}

.box-price-info h5 {
  color: #1d243e;
  font-size: 32px;
}

.box-date {
  color: #929aae;
  margin-bottom: 30px;
}

.box-pride-desc {
  border-top: 1px solid #d8dde6;
  padding-top: 30px;
}

.box-pride-desc ul li {
  color: #929aae;
  font-size: 16px;
}

.box-number {
  font-weight: 700;
}

.question-list .card-header .btn-link {
  width: 100%;
  text-align: left;
  line-height: 24px;
  font-size: 16px;
  color: #1d243e;
  padding: 16px 0px;
  text-decoration: none;
}

.question-list .card-header {
  padding: 0;
  border: 0;
  border-radius: 0;
  background-color: transparent;
}

.question-list .card {
  border-radius: 0;
  border-right: 0;
  border-left: 0;
}

.collap-icon {
  float: right;
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../image/icons/i-plus.png") no-repeat center;
}

.question-list .card.open .card-body {
  background: rgba(185, 37, 106, 0.08);
}

.question-list .card.open .collap-icon {
  background: url("../image/icons/i-minus.png") no-repeat center;
}

.try-free {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  margin-right: 16px;
  color: #f3f3f7;
}

.form-try-free {
  display: flex;
  align-items: center;
  padding-bottom: 28px !important;
}

.trust-by {
  display: flex;
  align-items: center;
  flex-direction: column;
}

.trust-by .title {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  /* identical to box height */
  margin-top: 64px;
  display: flex;
  align-items: center;
  text-align: center;
  margin-bottom: 16px;
  color: #1d243e;
}

.trust-by .decription {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 21px;
  /* identical to box height */
  margin-bottom: 32px;
  display: flex;
  align-items: center;
  text-align: center;
  color: #6c738d;
}

.title-resolver {
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 26px;
  /* identical to box height */
  letter-spacing: 0.02em;
  color: #484554;
  margin-bottom: 17px;
}

.header-resolver {
  margin-bottom: 32px;
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  /* identical to box height */
  text-align: center;
  color: #484554;
}

.input-group-append .btn {
  background: #c71e6b;
  color: white;
}

.footer-box {
  background: #ffffff;
  /* shadow hight */
  box-shadow: -4px 4px 48px rgba(0, 0, 0, 0.12);
  border-radius: 4px;
  position: absolute;
  width: 92%;
  top: -260px;
  z-index: 1;
}

.footer-box .title {
  font-style: normal;
  font-weight: bold;
  font-size: 32px;
  line-height: 42px;
  /* identical to box height */
  color: #1d243e;
  margin-bottom: 8px;
}

.footer-box .description {
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  line-height: 27px;
  color: #6c738d;
  margin-bottom: 16px;
}

.feature-item .title {
  font-style: normal;
  font-weight: 500;
  font-size: 20px;
  line-height: 26px;
  /* identical to box height */
  text-transform: uppercase;
  margin-bottom: 22px;
}

.title-Brooklyn {
  font-style: normal;
  font-weight: 500;
  font-size: 16px;
  line-height: 21px;
  margin-right: 30px;
  color: #211a44;
}

.brooklyn {
  padding-top: 20px;
  display: flex;
  align-items: center;
}

.brooklyn .free {
  font-style: normal;
  font-weight: 500;
  font-size: 14px;
  line-height: 18px;
  /* identical to box height */
  color: #838383;
}

.start-on-shop {
  color: #484554;
  margin-right: 30px;
}
.content-data img, .theme-item .theme-thumb img{
  width: 100%;
  height: 350px;
  object-fit: cover;
  object-position: 100% 0%;
}
.right-screen .screen-thumb img{
  width: 100%;
  height: 550px;
  object-fit: cover;
  object-position: 100% 0%;
}
.right-screen .view-mobile .mobile-thumb img{
  width: 188px;
  height: 328px;
  object-fit: cover;
  object-position: 100% 0%;
}

.table-pricing {
  border: 1px solid #E0E4E9;
}

.table-pricing td {
  border-right: 1px solid #E0E4E9;
  font-size: 16px;
  line-height: 24px;
  color: #484554;
}

.table-pricing thead th {
  background-color: #F4F5F8;
  border-right: 1px solid #E0E4E9;
  height: 134px;
  vertical-align: middle;
  text-align: center;
  border-bottom: 0px;
}

.table-pricing thead .had-notice {
  position: relative;
  overflow: hidden;
}

.table-pricing thead .had-notice .notice {
  position: absolute;
  background: #C71E6B;
  padding: 5px 24px;
  padding-top: 25px;
  top: -18px;
  right: -41px;
  transform: rotate(45deg);
  width: 125px;overflow: hidden;
}

.table-pricing thead .had-notice .notice p {
  font-size: 10px;
  line-height: 13px;
  color: #FFFFFF;
  margin-bottom: 0px;
  font-weight: 400;
}

.table-pricing thead .had-notice .notice img {
  height: 11px;
  width: 11px;
}

.table-pricing thead th b {
  font-size: 18px;
  line-height: 23px;
  color: #484554;
  display: block;
}

.table-pricing thead th span {
  font-size: 14px;
  line-height: 18px;
  color: #868686;
  font-weight: 400;
}

.table-pricing tbody td {
  padding: 18px 24px;
  vertical-align: middle;
  text-align: center;
}

.table-pricing tbody .price-wrap td {
  padding: 16px 12px;
}


.table-pricing tbody td .price {
  font-size: 32px;
  line-height: 42px;
  color: #C71E6B;
  font-weight: bold;
}

.table-pricing tbody td p {
  margin-bottom: 0px;
}

.table-pricing tbody td span {
  font-size: 14px;
  line-height: 18px;
  color: #484554;
  font-weight: 400;
}

.table-pricing tbody td.ingredient-other {
  padding: 12px 24px;
  background: #F4F5F8;
}

.table-pricing tbody td.ingredient-other h5 {
  margin-bottom: 0px;
  font-weight: 600;
  font-size: 16px;
  line-height: 24px;
  text-transform: uppercase;
}

.table-pricing thead th.hide-element {
  display: none;
}

.table-pricing tbody td.hide-element {
  display: none;
}

.show-hide-column-table {
  margin-bottom: 20px;
  display: none;
}

.show-hide-column-table .choose-column {
  font-size: 14px;
  line-height: 18px;
  background: #484554;
  text-align: center;
  background-color: inherit;
  padding: 12px 20px;
  border: 1px solid #E0E4E9;
}

.show-hide-column-table .choose-column[data-class-name="table-col-2"] {
  border-bottom: 0px;
}

.show-hide-column-table .choose-column[data-class-name="table-col-3"] {
  border-bottom: 0px;
}

.show-hide-column-table .choose-column.active {
  background-color: #F4F5F8;
}

.question-list .card-header .btn-link {
  padding-right: 30px;
  position: relative;
  white-space: inherit;
}
.question-list .card-header .btn-link .collap-icon {
   position: absolute;
   top: 20px;
   right: 0px;
}
.dropdown-flag {
  text-align: center;
  min-width: 80px !important;
  padding: 0 !important;
}
.dropdown-flag .dropdown-item:hover,.dropdown-flag  .dropdown-item.active{
  border-left: 0 !important;
}
.flag-language-wrap {
  display: none;
}
.flag-language .dropdown-flag {
  text-align: left;
  min-width: 30px !important;
}
.flag-language .dropdown-menu {
  left: initial;
  right: 0px;
  padding-left: 20px !important;
  padding-right: 20px !important;
}
.main-menu .login-register {
  padding-top: 0px;
  padding-bottom: 0px;
}
.copy-right .only-show-mobile {
  display: none;
}
#load-data .content-data .item-theme {
  display: none;
}
.success {
  padding: 20px 45px 20px 50px;
  background: url("../image/icons/i-success.png") no-repeat left 15px top 15px;
  background-color: #EAFBFD;
  border: 2px solid #00A8B8;
  color: #00A8B8;
  box-sizing: border-box;
  border-radius: 8px;
  margin-bottom: 20px;
  margin-top: 30px;
}
.table-pricing-bg td, .table-pricing-bg th{
  background-color: #F4F5F8 !important;
}
.table-pricing-color td, .table-pricing-color th {
  color: #212529;
  font-weight: bold;
}
.table-pricing tbody td.ingredient-other h5 {
  font-weight: 400;
}
.table-pricing tbody td.ingredient-other {
  background-color: inherit;
  text-align: center;
}

.content-text {
  margin: auto;
  padding: 80px 20px 50px 20px;
}

/*contact new*/
.info-contact {
  height: 330px;
  overflow: hidden;
  margin-top: -60px;
  z-index: 9;
  position: relative;
  background: #fff;
}

#contact .item {
  margin-bottom: 5rem;
}
.copy-right a {
  letter-spacing: -0.8px;
}

@media screen and (min-width: 32em) {
  .content-text {
    width: 100%;
  }
}
@media screen and (min-width: 48em) {
  .content-text {
    width: 770px;
  }
}
@media screen and (min-width: 64em) {
  .content-text {
    width: 770px;
  }
}

.modal-form {
  width: 50%;
  min-height: 500px;
  max-height: 660px;
  padding-right: 15px;
  padding-left: 15px;
  /*display: block;*/
  margin: auto;
  border-top: solid 5px #0061c1;
  background-color: white;
}

.modal-form #open-register, .modal-form .modal-close, .modal-form .modal-close:hover, .modal-form .no-remember, .modal-form #other-login {
  color: #0061c1 !important;
}

.modal-form .btn-pink {
  background-color: #0061c1;
  border-radius: 4px;
  border: none;
}

.modal-form .btn-pink:hover {
  -webkit-box-shadow: -2px -1px 22px 0px rgba(237, 89, 42, 0.68);
  -moz-box-shadow: -2px -1px 22px 0px rgba(237, 89, 42, 0.71);
  box-shadow: -2px -1px 22px 0px rgba(237, 89, 42, 0.7);
}

.modal-form .modal-body h1 {
  margin: 0;
}

.modal-form .modal-dialog {
  max-width: unset;

}

#modal-register-view {
  min-height: 650px;
  max-height: 750px;
}

#modal-register-view .modal-dialog {
  margin: 0 auto;
}

@media screen and (max-width: 991px) {
  .modal-form {
    width: 60%;
    height: 60%;
  }
  .md-register .btn-use-paid-version {
    margin-left: 0;
    margin-top: 16px;
  }
  #modal-register-view .form-group .form-control {
    height: 44px !important;
  }
  #modal-register-view.md-register .field-password i {
    top: 46px;
  }
  .md-register .btn-pink {
    height: 44px;
  }
  .md-register .btn-use-paid-version {
    height: 44px;
  }
}

@media screen and (max-width: 768px) {
  .modal-form {
    width: 100%;
    height: 100%;
    padding: 30px 0;
    /*align-items: center;*/
    /*!*display: flex;*!*/
    /*justify-content: center;*/
  }

  #modal-register-view .form-group {
    margin-bottom: 5px;
  }

  .modal-dialog {
    padding: 10px;
  }

  #modal-register-view .modal-dialog {
    padding-top: 20px;
    margin: 0 auto;
  }

  /*.modal-body {*/
    /*padding: 20px 0 60px 0;*/
  /*}*/
}

/*modal login view*/
#modal-login-view {
  height: 310px;
}

/*modal register view*/
#modal-register-view {
  padding-top: 0;
  margin-top: 0;
  padding-bottom: 40px;
}

#modal-register-view .form-group .form-control {
  height: unset;
}

#modal-register-view .field-password i {
  top: 46px;
}
